/* 
  Localize.strings
  MindMapForMac

  Created by 卿兰子玉 on 2017/11/22.
  Copyright © 2017年 lanziyuqing. All rights reserved.
*/
/* 加载数据失败! */
"family.album.load data failed" = "การโหลดข้อมูลล้มเหลว";

/* 删除 */
"common.Delete" = "ลบ";
/* 打开 */
"Open" = "เปิด";
/* 保存 */
"MMSave" = "บันทึก";

/* 关于我们 */
"user.About us" = "เกี่ยวกับเรา";

/* 联系我们 */
"FackCal_contactus" = "ติดต่อเรา";

/* 给我们评分 */
"MMRateUS" = "ให้คะแนนเรา";

/* 重命名 */
"gallery.Rename" = "ตั้งชื่อใหม่";

/* 标注 */
"mind.tip" = "ทำเครื่องหมาย";

/* 子主题 */
"sub_node" = "ธีมย่อย";

/* 删除不能恢复,请慎重操作! */
"recentDeleteNote" = "เมื่อลบแล้วจะไม่สามารถเรียกคืนได้ โปรดกระทำอย่างระมัดระวัง";

/* 分享 */
"MMshare" = "แบ่งปัน";

/* 意见反馈 */
"MMFeedback" = "คำติชม";

/* 可创建无数个思维导图 */
"create mindmaps" = "Create limitless mind maps";

/* 支持pdf/png格式导出 */
"export" = "Export as pdf/image ";

/* 设置 */
"user.Settings" = "การตั้งค่า";

/* 文档 */
"BB_Doc" = "เอกสาร";

/* 新建 */
"BG_common.New Album" = "ใหม่";

/* 新建文件夹 */
"Create a new folder" = "สร้างโฟลเดอร์ใหม่";

/* 取消 */
"Cancel" = "ยกเลิก";

/* 确认 */
"FishOOK" = "OK";

/* 高级用户专享 */
"VIP Privilege" = "สิทธิ์ VIP";

/* 恢复购买 */
"xd_Restore Purechase" = "กู้คืนการสั่งซื้อ";

/* 隐私政策 */
"Privacy_Polic" = "นโยบายความเป็นส่วนตัว";

/* 订阅详情 */
"Subscription Details" = "รายละเอียดการสมัคร";

/* F */
"XRK_Minecraft_prompt" = "แจ้งเตือนอย่างเป็นมิตร";

/* 请选择图片 */
"Please select picture" = "กรุณาเลือกรูปภาพ";

/* 相机拍照 */
"DL_TakePhoto" = "ถ่ายภาพ";

/* 相册 */
"FackCal_Photo" = "อัลบั้ม";

/* 删除图片 */
"Delete picture" = "ลบรูปภาพ";

/* 保存成功 */
"BB_Minecraft_successs" = "บันทึกสำเร็จแล้ว";

/* 新文件名 */
"New File name" = "ชื่อไฟล์ใหม่";

/* 中心主题 */
"mian_node" = "ธีมศูนย์กลาง";

/* 新建文件 */
"New_File" = "New File";

/* 删除新建文件 */
"Delete_New_File" = "Delete new file";

/* 是否保存文件 */
"Or_save_file" = "Do you want to save the file?";

/* 选择分享方式 */
"Choose_share_type" = "Select share mode";

/* 编辑文件名 */
"Edit_File_Name" = "Edit file name";

/* 子标题 */
"sub_title" = "Subtitle";

/* 背景颜色 */
"backgroundColor" = "สีพื้นหลัง";
